@charset "UTF-8";
.form-table[data-v-2e9f6d48] {
  max-width: 900px;
  width: 100%;
}
.form-table thead[data-v-2e9f6d48] {
  background: #eaeaea;
  text-align: center;
}
.form-table thead > tr > th[data-v-2e9f6d48],
.form-table tbody > tr > td[data-v-2e9f6d48] {
  border: 1px #eaeaea solid;
  padding: 10px;
  box-sizing: border-box;
}
.form-table thead > tr > th .delete[data-v-2e9f6d48],
.form-table tbody > tr > td .delete[data-v-2e9f6d48] {
  background: #b8c7ce;
  border: none;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: flex;
}
.form-table thead > tr > th .search[data-v-2e9f6d48],
.form-table tbody > tr > td .search[data-v-2e9f6d48] {
  background: #3acccc;
  border: none;
  border-radius: 5px;
  margin-left: 10px;
  width: 50px;
}
.form-table thead > tr > th .delete span[data-v-2e9f6d48],
.form-table thead > tr > th .search span[data-v-2e9f6d48],
.form-table tbody > tr > td .delete span[data-v-2e9f6d48],
.form-table tbody > tr > td .search span[data-v-2e9f6d48] {
  display: inline-block;
  width: 20px;
  height: 20px;
}
.form-table thead > tr > th .delete span svg[data-v-2e9f6d48],
.form-table thead > tr > th .search span svg[data-v-2e9f6d48],
.form-table tbody > tr > td .delete span svg[data-v-2e9f6d48],
.form-table tbody > tr > td .search span svg[data-v-2e9f6d48] {
  color: #fff;
  height: 100%;
  width: 100%;
}
.form-table thead > tr > th .delete[data-v-2e9f6d48]:focus,
.form-table thead > tr > th .search[data-v-2e9f6d48]:focus,
.form-table tbody > tr > td .delete[data-v-2e9f6d48]:focus,
.form-table tbody > tr > td .search[data-v-2e9f6d48]:focus {
  outline: none;
}
.form-table thead > tr > th[data-v-2e9f6d48]:nth-of-type(1) {
  width: 30%;
  border-right: 1px solid #fff;
}
.form-table thead > tr > th[data-v-2e9f6d48]:nth-of-type(2) {
  width: 45%;
  border-right: 1px solid #fff;
}
.form-table tbody > tr > td[data-v-2e9f6d48] {
  text-align: start;
}
.form-table tbody > tr > td[data-v-2e9f6d48]:nth-of-type(1) {
  border-right: 0;
}
.form-table.at-cost thead > tr > th[data-v-2e9f6d48]:nth-of-type(1) {
  width: 45%;
  border-right: 1px solid #fff;
}
.form-table.at-cost thead > tr > th[data-v-2e9f6d48]:nth-of-type(2) {
  width: 30%;
}
.form-table.at-cost thead > tr > th[data-v-2e9f6d48]:nth-of-type(3) {
  width: 25%;
}
.form-group[data-v-2e9f6d48]  .check-wrap {
  display: block;
  margin-bottom: 0;
}
.form-group[data-v-2e9f6d48]  .check-wrap .check-content {
  margin-top: -5px;
}
.form-group .check-content .check-input[data-v-2e9f6d48] {
  display: none;
}
p.sub-text[data-v-2e9f6d48] {
  font-weight: bold;
  font-size: 16px;
  padding: 15px 0 0;
}
.asterisk[data-v-2e9f6d48] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-2e9f6d48]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
@charset "UTF-8";
.error_area p[data-v-9e22681e] {
  margin: 0;
}
input[type=number][data-v-9e22681e]::-webkit-outer-spin-button,
input[type=number][data-v-9e22681e]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number][data-v-9e22681e] {
  -moz-appearance: textfield;
}
.asterisk[data-v-9e22681e] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-9e22681e]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.check-wrap[data-v-d4c00aa0] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-d4c00aa0] {
  margin: 0;
}
.check-label[data-v-d4c00aa0] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-d4c00aa0] {
  transition: 0.1s all;
}
.check-input[data-v-d4c00aa0] {
  display: block;
  visibility: hidden;
}
.check-input:disabled + .check-label[data-v-d4c00aa0] {
  opacity: 0.5;
}
.check-input:checked + label[data-v-d4c00aa0] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.check-wrap[data-v-29f0c936] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-29f0c936] {
  margin: 0;
}
.check-label[data-v-29f0c936] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-29f0c936] {
  transition: 0.1s all;
}
.check-input[data-v-29f0c936] {
  display: block;
  visibility: hidden;
}
.check-input:checked + label[data-v-29f0c936] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
textarea[data-v-5f82ef84]::-moz-placeholder {
  color: #d6d6d6;
}
textarea[data-v-5f82ef84]:-ms-input-placeholder {
  color: #d6d6d6;
}
textarea[data-v-5f82ef84]::placeholder {
  color: #d6d6d6;
}
.str-wrap[data-v-5f82ef84] {
  position: relative;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  margin: -5px;
  display: flex;
  justify-content: space-between;
}
.str-wrap span[data-v-5f82ef84] {
  padding: 2.5px;
}
.str-wrap > textarea[data-v-5f82ef84] {
  width: 100%;
  margin: 2.5px;
  padding: 5px;
  resize: none;
  height: auto;
  overflow: hidden;
}
.str-wrap > textarea.err[data-v-5f82ef84] {
  background-color: rgba(234, 85, 80, 0.5);
  border-radius: 2.5px;
  border: 1px solid #808080;
}
.str-wrap > textarea.is-view + span[data-v-5f82ef84],
.str-wrap > textarea.is-view + span ~ span[data-v-5f82ef84] {
  display: none;
}
@media print {
.str-wrap textarea[data-v-5f82ef84] {
    display: none;
}
.str-wrap > textarea + span[data-v-5f82ef84],
  .str-wrap > textarea + span ~ span[data-v-5f82ef84] {
    display: inline-flex !important;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
    text-align: center;
    width: 100%;
    margin: 2.5px;
}
}
